[CentOS] centos 5.4 :: linux-2.6.32.2 compile error (via nano L2200 at 1600)

Adrian Sevcenco Adrian.Sevcenco at cern.ch
Sat Jan 9 03:32:52 UTC 2010


Adrian Sevcenco wrote:
> Kay Diederichs wrote:
 >> I did not look at the config, but I had good results with the 2.6.31
>> kernel compiled on CentOS 5.4 with the Fedora 12 config (but that was on
>> x86_64 so YMMV).
> this is also on x86_64 .. well, nevermind, i just tried a compile with
> original config-2.6.18-164.9.1.el5 and it worked .. that means that i
> was over zealous in configuration :D ;)
So once again after many tries i am stuck! it seems that on x86_64 i
cannot enable longhaul cpufreq driver!! in 2.6.32.3 X86_LONGHAUL depends
on CPU_FREQ [=y] && X86_32 [=n] && ACPI_PROCESSOR [=y] !!
i am wondering why is there that X86_32 ..... the thing it seems that is
defined at arch/x86/kernel/cpu/cpufreq/Kconfig:209
i am trying the get in touch with cpufreq guys, but in mean time have
anyone any idea about this? what is the reason of X86_32 requirement?

Thanks,
Adrian
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/x-pkcs7-signature
Size: 3110 bytes
Desc: S/MIME Cryptographic Signature
Url : http://lists.centos.org/pipermail/centos/attachments/20100109/0c076447/attachment.bin 


More information about the CentOS mailing list